¿Qué navegador debo utilizar para trabajar en la plataforma?

¿Qué navegador debo utilizar para trabajar en la plataforma?

Se recomienda utilizar las últimas versiones de Google Chrome, Mozilla Firefox y Apple Safari.

La versión mínima que es compatible con la plataforma según el navegador es:

  • Google Crhome 30.0
  • Mozilla Firefox 25.0
  • Apple Safari 6